
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

/*Ben Styling */
span.sponsor-label {
	display: none;
}

.sponsor-img-holder {
	border: none !important;
}

.sponsor-img-holder  img {
	-webkit-filter: grayscale(100%); /* Safari */
    filter: grayscale(100%);
}

.section-313501, .section-313504, .section-313505, .section-313506,
.section-313507, .section-313508, .section-313509, .section-313510
.section-313511, .section-313512, .section-313513, .section-313514
.section-313515, .section-313516, .section-313517, .section-313518
.section-313519, .section-313520, .section-313521, .section-313522
.section-313523, .section-313524{
      display: none;
}

.urban-template h2 {
    line-height: .80em;
}


/*Image in "attend" element on Changemaker Conf*/
.fr-view img.fr-dib !important {
  width: 100%;
  
  height: auto;
}

table, th, td, colgroup, col {
  border: 2px solid rgba(0, 0, 0, 0);
  border-collapse: collapse;
  background-color:rgba(0, 0, 0, 0);
  color:rgba(0, 0, 0, 0);
}


footer{
 visibility: hidden;
}

.footer-wrapper{
  display: none !important;
}
.main-view.footer-padding{
  padding-bottom: 0px;
}
